@charset "utf-8";
/* CSS Document */

@import url("gallist.css");

/*GALS*/
#gals h2{
}


.nextback{
width:100%;	
margin:10px auto;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight:bold;
font-size:11px;
}
.nextback > span{
	display:inline-block;
	width:32%;
	width:calc(100%/3 - 8px);
	text-align:center;
}
.nextback span a{
color:#ffffff;
border:1px solid #cccccc;
padding:6px;
border-radius:4px;
display:block;

color:#666666;

background: #fec8df; /* Old browsers */
background: -moz-linear-gradient(top, #fec8df 0%, #fed8e7 24%, #fd97bf 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fec8df 0%,#fed8e7 24%,#fd97bf 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fec8df 0%,#fed8e7 24%,#fd97bf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec8df', endColorstr='#fd97bf',GradientType=0 ); /* IE6-9 */

border: 1px  solid #fea7ca;
/*box-shadow: 0 1px 0 #3FA3E9, 0 1px 0 #3FA3E9 inset;*/
}
.nextback > span a:hover{
color:#ffffff;
}
.nextback span a span{
display:inline-block;
margin:0px 3px;
}

#gals .nextback:after {  
content: ".";  
display: block;  
visibility: hidden;  
height: 0.1px;  
font-size: 0.1em;  
line-height: 0;  
clear: both;  
} 
